/*
//unised
@font-face {
    font-family: 'Pn-t';
    src: url('../fonts/ProximaNovaCond-Thin.ttf') format('truetype');
    font-weight: 100;
}
@font-face {
    font-family: 'Pn-t-it';
    src: url('../fonts/ProximaNovaCond-ThinIt.ttf') format('truetype');
    font-weight: 100;
}
*/

/*
@font-face {
    font-family: 'Pn-r-it';
    src: url('../fonts/ProximaNovaCond-RegularIt.ttf') format('truetype');
    font-weight: normal;
}
*/










/*

@font-face {
    font-family: 'Pn-l';
    src: url('../fonts/ProximaNovaCond-Light.ttf') format('truetype');
    font-weight: 300;
}
@font-face {
    font-family: 'Pn-l-it';
    src: url('../fonts/ProximaNovaCond-LightIt.ttf') format('truetype');
    font-weight: 300;
}
@font-face {
    font-family: 'Pn-r';
    src: url('../fonts/ProximaNovaCond-Regular.ttf') format('truetype');
    font-weight: normal;
}
@font-face {
    font-family: 'Pn-b';
    src: url('../fonts/ProximaNova-Bold.ttf') format('truetype');
    font-weight: bold;
}


*/
@font-face {
    font-family: 'Pn-l';
    src: url('../fonts/Roboto-Light.ttf') format('truetype');
    font-weight: 300;
}
@font-face {
    font-family: 'Pn-l-it';
    src: url('../fonts/Roboto-LightItalic.ttf') format('truetype');
    font-weight: 300;
}
@font-face {
    font-family: 'Pn-r';
    src: url('../fonts/Roboto-Regular.ttf') format('truetype');
    font-weight: normal;
}
@font-face {
    font-family: 'Pn-b';
    src: url('../fonts/Roboto-Bold.ttf') format('truetype');
    font-weight: bold;
}


@font-face {
    font-family: 'Pn-l-menu';
    src: url('../fonts/Roboto-Regular.ttf') format('truetype');
    font-weight: 300;
	
}





body{
    background-color: #fff;
    font-family: 'Pn-l';
    font-size: 18px;
    line-height: 18px;
    color: #2c2c2c;
}
header{
    height: 95px;
    font-size: 15px;
    background-color: #e8e8e8;
}
footer{
    padding: 69px 0;
}
h1,h2,h3,h4,p{
    margin: 0;
}
h2,h1{
    font-size: 30px;
    line-height: 22px;
}
p{
    padding-bottom: 30px;
    line-height: 32px;
}
a.bck-gold,
a.r-more-link{
    line-height: 47px;
    border: 1px solid #c19453;
}
a.bck-gold:hover{
    color: #c19453;
    text-decoration: none;
    background-color: #fff;
}
a.r-more-link:hover{
    color: #fff;
    text-decoration: none;
    background-color: #c19453;
}
.p-cont{
    padding-bottom: 50px;
}
.bck-white{
    background-color: #fff;
}
.bck-grey{
    background-color: #e8e8e8;
}
.bck-gold{
    background-color: #c19453;
}
.clr-gold{
    color: #c19453;
}
.clr-white{
    color: #fff;
}
.main-wrap{
    max-width: 1280px;
}
.main-wrap .row{
    margin-left: -30px;
    margin-right: -30px;
}
.head-box{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 19px 0;
}
.head-box a{
    font-size: 16px;
    color: #2c2c2c;
}
.head-box a:hover{
    text-decoration: none;
    color: #c19453;
}
header .list-inline{
    margin-bottom: 0;
}
.header-menu .list-inline-item{
    margin-right: 33px;
    padding: 19px 0;
	font-family: 'Pn-l-menu';
	
}

.header-menu .list-inline-item a{
	font-size:15px;
}

.sub-menu li a{
	font-family: 'Pn-l-menu' !important;
}

.s-row{
    padding: 120px 0;
}
.home-2{
    background: #e8e8e8; /* Old browsers */
    background: -moz-linear-gradient(left,  #e8e8e8 0%, #e8e8e8 50%, #ffffff 50%, #ffffff 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left,  #e8e8e8 0%,#e8e8e8 50%,#ffffff 50%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right,  #e8e8e8 0%,#e8e8e8 50%,#ffffff 50%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8e8e8', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */

}

.quote{
    max-width: 333px;
    margin-top: -11px;
    padding-bottom: 34px;
    font-family: 'Pn-l-it';
    font-size: 30px;
    line-height: 45px;
}
.quote-name{
    padding-bottom: 0;
    font-family: 'Pn-r';
    font-size: 18px;
    line-height: 18px;
}
.home-2-text{
    margin-top: -11px;
    padding-left: 0px;
	padding-right: 54px;
}
.home-3-text{
    margin-top: -11px;
	padding-left: 54px;
}
.home-2-text p:last-child{
    padding-bottom: 0;
}
.home-items-slider-box{
    padding-bottom: 69px;
}
.home-items-slider-box:last-child{
    padding-bottom: 0;
}
.home-items-slider-box h2,
.home-5 h2{
    padding-bottom: 49px;
}
.home-item-blog-box{
    max-width: 400px;
    margin-bottom: 50px;
}
.home-items-slider-itm{
    /* border-bottom: 1px solid #e6e6e6; */
}
.home-items-slider-itm .img-box,
.home-item-blog-box .img-box{
    padding-bottom: 30px;
}
.home-items-slider-itm .brand-name,
.home-item-blog-box .brand-name{
    padding-bottom: 14px;
    font-family: 'Pn-r';
    font-size: 14px;
    color: #939393;
}
.home-items-slider-itm .itm-desc,
.home-items-slider-itm .itm-price,
.home-item-blog-box .itm-desc,
.home-item-blog-box .blog-excerp{
    font-size: 20px;
}
.home-items-slider-itm .itm-desc,
.home-item-blog-box .itm-desc{
    padding-bottom: 24px;
}
.home-items-slider-itm .itm-price,
.home-item-blog-box .itm-price{
    padding-bottom: 29px;
}
.home-items-slider-link,
.home-contact-btn{
    display: block;
}
.home-items-slider-link{
    max-width: 320px;
}
.home-contact-btn{
    width: 180px;
    margin-top: 10px;
}
.home-4 h2{
    padding-bottom: 40px;
}
.home-4 p{
    max-width: 870px;
}
a.r-more-link{
    display: block;
    width: 180px;
    color: #2f2e2a;
}
.blog-excerp{
    line-height: 26px;
}
.f-wrap{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.footer-details{

	width:100%;
}
.footer-details-item{
    padding-bottom: 40px;
	
	padding-left:0px;
}
.footer-details-item p{
    padding-bottom: 13px;
    font-family: 'Pn-r';
    line-height: 18px;
}
.footer-details-item p:last-child{
    padding-bottom: 0;
}
.footer-details-item p a:hover{
    color: #c19453;
}
.footer-menu{
    margin-bottom: 61px;
}
.footer-menu ul{
    margin-bottom: 0;
}
.footer-menu .list-inline-item a{
    font-family: 'Pn-r';
    color: #2c2c2c;
}
.footer-menu .list-inline-item a:hover{
    text-decoration: none;
    color: #c19453;
}
.footer-menu .dd-menu .sub-menu{
    top: 15px;
    padding-top: 15px;
	
}
.sub-menu{
width:220px !important;
}
.footer-menu .dd-menu .sub-menu li{
    background-color: #fff;
}
.footer-menu .list-inline-item{
    margin-left: 40px;
    margin-right: 0;
}
.footer-social{
    margin-bottom: 63px;
}
.social-itm{
    display: inline-block;
    width: 48px;
    height: 48px;
    margin-left: 10px;
    color: #fff;
    border: 1px solid #c19453;
    border-radius: 50%;
}
.social-itm:hover{
    background-color: #fff;
    color: #c19453;
}
.footer-privacy a{
    font-family: 'Pn-r';
}
.footer-privacy a,
.footer-privacy a:hover{
    color: #2c2c2c;
}
.sup-footer{
    padding-top: 29px;
    border-top: 1px solid #cecece;
}

.sup-footer p{
    max-width: 1150px;
    font-family: 'Pn-r';
    font-size: 14px;
    padding: 0;
    line-height: 22px;
}
.dd-menu{
    position: relative;
}
.dd-menu a .fa-chevron-down,
.lang-menu .fa-chevron-down{
    position: relative;
    top: -3px;
    margin-left: 4px;
    font-size: 9px;
}
.lang-menu .fa-chevron-down{
    top: 0;
    left: 9px;
}
.head-box .dd-menu .sub-menu,
footer .dd-menu .sub-menu{
    position: absolute;
    top: 37px;
    left: -5px;
    display: none;
    z-index: 6;
}
.head-box .dd-menu:hover > .sub-menu,
footer .dd-menu:hover > .sub-menu{
    display: block;
}
.sub-menu{
    padding-top: 38px;
}
.sub-menu li{
    border-bottom: 1px solid #b6b5b5;
}
.sub-menu li:last-child{
    border-bottom: 0;
}
.sub-menu li a{
    display: block;
    min-width: 180px;
    padding: 0 15px;
    font-family: 'Pn-r';
    line-height: 36px;
}
.lang-menu{
    width: 77px;
    height: 38px;
    margin-left: 28px;
    border: 1px solid #cacaca;
}
.head-box .info{
    display: flex;
    flex-direction: row;
    align-items: center;
}
#lang-select{
    width: 100%;
}
.lang-menu{
    padding: 8px 9px;
    position: relative;
    z-index: 6;
    cursor: pointer;
}
.lang-menu .select,
.lang-menu .select .active{
    display: none;
}
.lang-menu .select{
    position: absolute;
    top: 36px;
    left: -1px;
    border: 1px solid #cacaca;
}
.lang-menu .select .menu-item{
    padding: 9px;
}
#home-slider-main .owl-nav{
    position: absolute;
    width: 100%;
    top: 50%;
}
#home-slider-main .owl-prev,
#home-slider-main .owl-next{
    position: absolute;
    width: 30px;
    height: 57px;
    outline: none;
    background-repeat: no-repeat;
    background-position: center;
}
#home-slider-main .owl-prev{
    left: 40px;
    background-image: url("../img/icons/main-slider-prev.png");
}
#home-slider-main .owl-next{
    right: 40px;
    background-image: url("../img/icons/main-slider-next.png");
}

.home-items-slider-wrap.owl-carousel .owl-nav{
    position: absolute;
    width: 100%;
    top: 25%;
}
.home-items-slider-wrap.owl-carousel .owl-nav .owl-prev,
.home-items-slider-wrap.owl-carousel .owl-nav .owl-next{
    position: absolute;
    width: 18px;
    height: 34px;
    outline: none;
    background-repeat: no-repeat;
    background-position: center;
}
.home-items-slider-wrap.owl-carousel .owl-nav .owl-prev:hover{
    background-image: url("../img/icons/home-items-slider-prev-hover.png");
}
.home-items-slider-wrap.owl-carousel .owl-nav .owl-next:hover{
    background-image: url("../img/icons/home-items-slider-next-hover.png");
}
.home-items-slider-wrap.owl-carousel .owl-nav .owl-prev{
    left: -40px;
    background-image: url("../img/icons/home-items-slider-prev.png");
}
.home-items-slider-wrap.owl-carousel .owl-nav .owl-next{
    right: -40px;
    background-image: url("../img/icons/home-items-slider-next.png");
}
.home-slide-details{
    max-width: 550px;
    height: 234px;
    margin-bottom: 57px;
    padding: 40px;
    background-color: rgba(255, 255, 255, .8);
}
.home-slider-main-item{
    position: relative;
}

@-webkit-keyframes zoom {
    from {
        -webkit-transform: scale(1,1);
    }
    to {
        -webkit-transform: scale(1.5,1.5);
    }
}
@keyframes zoom {
    from {
        transform: scale(1,1);
    }
    to {
        transform: scale(1.5,1.5);
    }
}
.active img.animated-item {
    -webkit-animation: zoom 18s ease-in;
    -moz-animation: zoom 18s ease-in;
    -o-animation: zoom 18s ease-in;
    animation: zoom 18s ease-in;
    -webkit-animation--delay: .25s;
    -moz-animation-delay: .25s;
    -o-animation-delay: .25s;
    animation--delay: .25s;
    -webkit-animation-fill-mode: forwards;
    -moz-animation-fill-mode: forwards;
    -o-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}

.owl-carousel .owl-item {animation-duration: 500ms !important;}

.home-slide-details-box{
    position: absolute;
    width: 100%;
    bottom: 0;
}
.home-slide-details .link-box{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
.home-slide-details .link-box .price{
    font-size: 24px;
}

.home-slide-details-link{
    width: 160px;
}
.home-slide-details h2, .home-slide-details h1{
    padding-bottom: 13px;
}
.home-slide-details p{
    max-width: 333px;
    padding-bottom: 6px;
}
.home-search-form .fa-search{
    font-size: 14px;
}
.home-slider-main-wrap{
    position: relative;
}
.home-slider-main-item {
    position: relative;
    width: 100%;
    height: calc(100vh - 95px);
    min-height: 320px;
}
.home-search-form{
    position: relative;
    top: 80px;
    z-index: 2;
    max-width: 480px;
    display: flex;
    flex-direction: row;
    margin-bottom: -52px;
}
.city-search-box,
.city-search-box .city-search-input{
    width: 100%;
}
.city-search-input,
.home-search-form button{
    background-color: #fff;
    border: 0;
    border-radius: 0;
}
.home-search-form button{
    width: 51px;
    height: 52px;
    outline: none;
    border-left: 1px solid #e1e5e9;
}
.city-search-input {
    font-size: 15px;
    color: #2c2c2c;
    text-transform: uppercase;
    outline: none;
    cursor: pointer;
}
.city-search-input{
    height: 52px;
    padding: 0 33px 0 22px;
}
.city-search-input:focus,
select.custom-select:focus{
    box-shadow: none;
    outline: none;
}
select,
select option,
select.custom-select,
select.custom-select option{
    font-family: 'Pn-l'!important;
}
select.custom-select option[selected]{
    display: none;
}
.home-search-form .fa-chevron-down{
    position: absolute;
    right: 72px;
    top: 19px;
    font-size: 9px;
    z-index: 0;
}
.city-search-box{
    background: #fff;
}
.city-search-input{
    position: relative;
    z-index: 2;
    background-color: transparent;
}
.subpage-1{
    background: url("../img/subpage-header-back.jpg") no-repeat center;
    background-size: cover;
}
.subpage-filter-form-wrap form{
    display: flex;
    flex-direction: row;
}
select.custom-select,
.subpage-btn{
    border-radius: 0;
}
select.subpage-select,
.subpage-form input[type="text"],.subpage-form input[type="email"],
.contact-form-row input[type="text"], .contact-form-row input[type="email"]{
    height: 48px;
    padding: 0 24px 0 18px;
    font-family: 'Pn-r';
    font-size: 16px;
    color: #676767;
    border: 1px solid #d5d5d5;
    background-color: #fff;
}

select.subpage-select option{
	font-family: 'Pn-l' !important;
    font-size: 16px;
    color: #676767;
}

select.subpage-select{
    cursor: pointer;
}
.subpage-form select.subpage-select,
.subpage-form input[type="text"],.subpage-form input[type="email"]{
    width: 220px;
}
.subpage-form input[type="text"],.subpage-form input[type="email"]{
    width: 109px;
    outline: none;
}
.subpage-form .input-wrap{
    margin-right: 10px;
}
.subpage-form .input-wrap:last-child{
    margin-right: 0;
}
.subpage-form .input-wrap label{
    display: block;
    font-family: 'Pn-r';
}
.subpage-filter-form-wrap{
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin: 78px 0 87px;
    padding: 36px 20px 40px;
    background-color: rgba(255, 255, 255, .9);
}
button.subpage-btn{
    width: 160px;
    font-family: 'Pn-r';
    line-height: 44px;
    color: #fff;
    border: 1px solid #c19453;
    border-radius: 0;
    outline: none;
}
.subpage-btn:hover{
    background-color: #fff;
    color: #c19453;
}
.subpage-form .subpage-btn{
    margin-top: 25px;
}
.custom-select.subpage-select{
    background: url("../img/icons/subpage-select-arrow.png") no-repeat 93% center #fff;
}
.pagination-box{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 40px;
    padding: 20px 0;
    border-top: 1px solid #d5d5d5;
    border-bottom: 1px solid #d5d5d5;
}
.pagination-box .subpage-select{
    width: 240px;
}
.subpage-pagination{
    margin: 0;
}
.subpage-pagination .list-inline-item{
    margin: 0;
}
.subpage-pagination .list-inline-item a{
    padding: 0 18px;
}
.subpage-pagination .list-inline-item a.pag-next,
.subpage-pagination .list-inline-item a.pag-prev{
    padding: 0;
}
.subpage-pagination .list-inline-item:last-child{
    padding-right: 0;
}
.subpage-pagination .list-inline-item a{
    font-family: 'Pn-r';
    font-size: 16px;
    color: #676767;
}
.subpage-pagination a.page-active{
    color: #c19453;
    cursor: auto;
}
.subpage-pagination a.page-active:hover{
    text-decoration: none;
}
.pag-next,
.pag-prev{
    position: relative;
    top: 3px;
    display: inline-block;
    width: 8px;
    height: 16px;
}
.pag-next{
    background: url("../img/icons/pagination-arrow-next.png") no-repeat -8px 0px;
}
.pag-prev{
    background: url("../img/icons/pagination-arrow-prev.png") no-repeat 0px 0px;
}
.pag-next:hover{
    background-position: 0 0;
}
.pag-prev:hover{
    background-position: -8px 0;
}
.subpage-items-itm {
    max-width: 400px;
}
.subpage-items-itm .product-itm-link{
    margin-bottom: 30px;
    border-bottom: 1px solid #fff;
}
.subpage-items-itm .img-box{
    padding-bottom: 30px;
}
.subpage-items-itm .brand-name{
    padding-bottom: 14px;
    font-family: 'Pn-r';
    font-size: 14px;
    color: #939393;
}
.subpage-items-itm .itm-desc{
    padding-bottom: 24px;
}
.subpage-items-itm .itm-price{
    padding-bottom: 29px;
}
.subpage-items-itm .itm-price,
.subpage-items-itm .itm-desc{
    font-size: 20px;
}
.pagination-box.pagination-box-bottom{
    margin-top: 10px;
}
.subpage-filter-form-wrap-2{
    margin-top: 60px;
    background-color: #e8e8e8;
}
.subpage-filter-form-wrap-2 .subpage-form .input-wrap{
    margin-right: 20px;
}
.subpage-filter-form-wrap-2 .subpage-form .input-wrap:last-child{
    margin-right: 0;
}
.ff-r{
    font-family: 'Pn-r';
}
.subpage-contact-form-wrap{
    max-width: 770px;
}
.contact-form-row{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-bottom: 20px;
}
.contact-form-row:last-child{
    padding-top: 10px;
    margin-bottom: 0;
    align-items: flex-end;
}
.contact-form-row input[type="text"],.contact-form-row input[type="email"],
.contact-form-row select.custom-select{
    outline: none;
    width: 375px;
}
.contact-form-row textarea{
    width: 100%;
    height: 138px;
    padding: 20px 24px;
    font-size: 16px;
    resize: none;
    outline: none;
    border: 1px solid #d5d5d5;
}
.subpage-contact-head{
    padding-bottom: 50px;
}
.contact-form-row .custom-checkbox .custom-control-label:before{
    width: 26px;
    height: 26px;
    border-radius: 0;
    border: 1px solid #d5d5d5;
    box-shadow: none;
}
.contact-form-row .custom-checkbox .custom-control-input:checked~.custom-control-label::before{
    background-color: #c19453;
    box-shadow: none;
}
.contact-form-row .custom-control-label{
    padding-top: 5px;
    padding-left: 15px;
    font-size: 16px;
}
.contact-form-row .custom-control-label a:hover{
    color: #c19453;
}
.contact-form-row .custom-control-label::after{
    width: 25px;
    height: 25px;
    outline: none;
}
.contact-form-row .custom-checkbox .custom-control-label:before,
.contact-form-row .custom-control-label::after{
    top: 0;
}
.subpage-contact-details-box{
    padding: 38px 39px 46px;
    border: 1px solid #d5d5d5;
}
.subpage-contact-details-box .heading-details{
    font-family: 'Pn-b';
    font-size: 20px;
    line-height: 20px;
    padding-bottom: 19px;

}
.subpage-contact-details-row{
    margin-bottom: 23px;
}
.subpage-contact-details-row p{
    padding-bottom: 0;
    padding-left: 57px;
    font-size: 20px;
    line-height: 34px;
}
.subpage-contact-details-row{
    background-repeat: no-repeat;
    background-position: 0 center;
}
.contact-details-mail a:hover{
    color: #c19453;
}
.contact-details-location{
    background-image: url("../img/icons/contact-details-locatioin.png");
}
.contact-details-phone{
    background-image: url("../img/icons/contact-details-phone.png");
}
.contact-details-mail{
    background-image: url("../img/icons/contact-details-mail.png");
}
.contact-details-web{
     background-image: url("../img/icons/contact-details-web.png");
}
.subpage-contact-details-box hr{
    margin: 34px 0;
    border-color: #d5d5d5;
}
.s-row.subpage-main-text{
    padding-bottom: 39px;
}
.s-row.subpage-main-text h2, .s-row.subpage-main-text h1{
    padding-bottom: 35px;
}
.s-row.subpage-main-text p{
    color: #333333;
	font-size:21px;
}
.subpage-3{
    padding-bottom: 198px;
}
.prop-page-main-text-details{
    display: flex;
    flex-direction: row;
    justify-content: center;
    padding: 20px;
    border-top: 1px solid #d5d5d5;
    border-bottom: 1px solid #d5d5d5;
}
.prop-page-main-text-details-item{
    padding: 20px 50px;
    border-right: 1px solid #d5d5d5;
}
.prop-page-main-text-details-item:last-child{
    border-right: 0;
}
.prop-page-main-text-details-item h3{
    padding-bottom: 15px;
    font-size: 32px;
    line-height: 24px;
}
.prop-page-main-text-details-item p{
    padding-bottom: 0;
    line-height: 18px;
    font-family: 'Pn-r';
}
.prop-page-main-text-bold{
    font-family: 'Pn-b';
}
.prop-page-main-text h2,.prop-page-main-text h1{
    font-size: 28px;
}
.prop-page-main-text.s-row.subpage-main-text {
    padding-bottom: 120px;
}
.prop-page-main-text h2.prop-page-main-text-heading{
    padding-top: 20px;
    padding-bottom: 69px;
}
.virtual-tour-box h2{
    padding-bottom: 50px;
}

.virtual-tour-box iframe{
	width:100%;
	min-height:600px
}
.prop-page-contact-form .subpage-contact-head{
    padding-bottom: 80px;
}
.prop-page-contact-form .contact-form-row select.custom-select {
    outline: none;
    width: 100%;
}
.subpage-2{
    padding-bottom: 120px;
}
.property-page-slider-box{
    max-width: 1920px;
    padding-top: 110px;
    padding-bottom: 120px;
}
.property-page-slider-itm{
    position: relative;
}
.property-page-slider-itm-cover{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(255, 255, 255, .7);
    z-index: 1;
}
.owl-item.center .property-page-slider-itm .property-page-slider-itm-cover{
    display: none;
}
.property-page-slider-itm{
    width: 1060px;
}
.property-page-slider-itm img{
    transition: all .6s linear;
    max-width: 740px;
}
.owl-item.center .property-page-slider-itm img{
    max-width: 1060px;
}
.property-page-slider-heading{
    padding-bottom: 60px;
}
#property-page-slider.owl-carousel .owl-nav{
    position: absolute;
    top: 50%;
    right: 0;
    left: 0;
    max-width: 1180px;
    width: 100%;
    margin: auto;
}
#property-page-slider.owl-carousel .owl-nav .owl-prev,
#property-page-slider.owl-carousel .owl-nav .owl-next {
    position: absolute;
    width: 18px;
    height: 34px;
    outline: none;
    background-repeat: no-repeat;
    background-position: center;
}
#property-page-slider.owl-carousel .owl-nav .owl-prev {
    left: 0;
    background-image: url('../img/icons/home-items-slider-prev-hover.png');
}
#property-page-slider.owl-carousel .owl-nav .owl-next {
    right: 0;
    background-image: url('../img/icons/home-items-slider-next-hover.png');
}
.property-page-slider-img-box img{
    margin-top: 184px;
    float: right;
}
.owl-item.active.center .property-page-slider-img-box img{
    margin-top: 0;
    float: none;
}
.owl-item.active .property-page-slider-img-box img{
    float: left;
}
.main-content-mb-active{
   overflow: hidden;
}
.main-content-mb-active header{
    height: auto;
}
.main-content-mb-active main{
    position: relative;
}
#mb-menu-no-content{
    display: none;
}
.logo-mb img.img-fluid{
    height: 45px;
}

.main-content-mb-active #mb-menu-no-content{
    display: block;
}
.mb-phone{
    padding: 18px;
}
.mb-menu-nav{
    position: fixed;
    left: 0;top: 0;
    z-index: 99;
    width: 60%;
    height: 100vh;
    background-color: #fff;
    overflow-y: scroll;
    transition: 0.5s;
    transform: translateX(-100%);
}
.mb-menu-nav .header-menu-box li {
    padding-right: 69px;
}
.mb-menu-nav .header-menu-box li a{
    display: block;
    padding: 18px;
    font-family: 'Pn-r';
    color: #2c2c2c;
}
.mb-menu-nav .header-menu-box li .sub-menu li a{
    padding: 10px 18px;
}
.mb-search{
    position: relative;
    margin: 0 18px;
}
.mb-search .fa.fa-search{
    position: absolute;
    top: 18px;
    right: 10px;
}
.mb-search input{
    width: 100%;
    height: 52px;
    padding: 0 33px 0 22px;
    font-size: 16px;
    color: #2c2c2c;
    text-transform: uppercase;
    outline: none;
    border: 1px solid #d5d5d5;
}
.menu-mb {
    transition: 0.5s;
    position: relative;
    z-index: 0;
}
.mb-menu-nav .dd-menu .sub-menu {
    /*position: absolute;*/
    /*top: 36px;*/
    /*left: 18px;*/
    width: 82%;
    padding: 0;
    background-color: #fcfcfc;
}
.mb-menu-nav .header-menu-box li a.mb-active-lang{
    font-weight: bold;
    background-color: #c19453;
    color: #fff;
}
#mb-menu-no-content{
    position: absolute;
    width: 100%;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 3;
    background-color: #2c2c2c;
    opacity: .6;
}
.menu-mb-active {
    transform: translateX(60%);
}
.mb-menu-nav-active{
    transform: translateX(0%);
}
.menu-mb{
    display: flex;
    flex-direction: row;
    align-items: center;
    width: 100%;
    font-size: 15px;
    background-color: #e8e8e8;
}
.logo-mb{
    width: 100%;
    margin-left: -32px;
    padding: 10px 0;
    text-align: center;
}
#header-menu-mb-btn{
    width: 35px;
    height: 24px;
    margin: 20px;
    cursor: pointer;
    position: relative;
    z-index: 9;
}
#header-menu-mb-btn.open{
    display: block;
    margin-bottom: 10px;
    margin-top: 10px;
    padding-top: 10px;
}
.top-menu-line {
    margin-bottom: 6px;
    border: 2px solid #2c2c2c;
    background-color: #2c2c2c;
    border-radius: 3px;
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    -ms-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;
}
.open .line3 {
    display: none;
}
.open .line1 {
    -moz-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.open .line2 {
    margin-top: -10px;
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.product-itm-link{
	
    display: block;
    color: inherit;
    margin-bottom: 50px;
    transition: padding .1s linear;
	
	transition: 0.3s;
    text-decoration: none;
    -webkit-box-shadow: 0 1px 3px rgba(50,50,50,.00), 0 1px 3px rgba(50,50,50,.00) !important;
    box-shadow: 0 1px 3px rgba(50,50,50,.00), 0 1px 3px rgba(50,50,50,.00) !important;
	border-radius:3px;
	padding-left:10px!important;
	padding-right:10px!important;padding-bottom:0px!important;padding-top:10px!important;
}
.product-itm-link{
    padding: 5px 5px 0 5px;
}
.product-itm-link:hover{
    color: inherit;
	transition: 0.3s;
    text-decoration: none;
    -webkit-box-shadow: 0 1px 3px rgba(50,50,50,.09), 0 1px 3px rgba(50,50,50,.09)!important;
    box-shadow: 0 1px 3px rgba(50,50,50,.09), 0 1px 3px rgba(50,50,50,.09)!important;
	border-radius:3px;
	padding-left:10px;
	padding-right:10px;padding-bottom:0px;padding-top:10px;
}
.product-itm-link:hover .home-items-slider-itm{
    border-bottom: 0;
}
.home-items-slider{
    padding-left: 3px;
}
.sup-footer a,
.sup-footer a:hover{
    color: #2c2c2c;
}
.home .ui-widget .mCSB_scrollTools .mCSB_draggerRail {
    /*background-color: #000;*/
    background-color: transparent!important;
    background-color: transparent!important;
}
.home .ui-widget .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background-color: #2c2c2c;
}
.home .ui-widget.ui-widget-content{
    border: 1px solid #e1e5e9;
}
.home .ui-widget-content a {
    display: block;
    padding: 0 10px;
    font-family: 'Pn-r';
    font-size: 16px;
    line-height: 24px;
    color: #2c2c2c;
}
.home .ui-widget-content a:hover{
    text-decoration: none;
}
.home .ui-widget-content a.ui-state-focus{
    background: #c19453;
    border-radius: 0;
    color: #fff;
}
.home .mCSB_inside > .mCSB_container{
    margin-right: 6px;
}
.home .mCSB_inside > .mCSB_container{
    padding-right: 6px;
}
.mb-menu-wrap{
    display: none;
    flex-direction: row;
    justify-content: center;
}
.ui-autocomplete.ui-widget-content a{
    display: block;
    padding: 0 15px;
    line-height: 29px;
}
.ui-autocomplete.ui-widget-content a.ui-state-focus{
    margin: 0;
    color: #fff;
    text-decoration: none;
    border: 0;
    background-color: #c19453;
}
.mCS-custom-theme.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
    background-color: #2c2c2c;
}
.fancybox-toolbar .fancybox-button--play,
.fancybox-toolbar .fancybox-button--thumbs{
    display: none;
}


.quote-name{
	margin-top:20px;
}

.lang-ru .quote{
	font-size:22px;
	font-weight:bold;
}

.lang-fr .quote {
	font-size:24px;

}

/*MEDIA*/
@media (max-width: 1367px) {
    .home-slide-details {
        margin-bottom: 10px;
    }

    .subpage-filter-form-wrap {
        flex-direction: column;
    }
}

@media (max-width: 1025px) {

	.quote{display:block !important}
	
    .home-slide-details-box {
        position: relative;
        padding: 20px;
        background-color: #e8e8e8;
    }

    .home-slide-details {
        margin: 0 auto;
    }	

    .main-wrap {
        padding: 0 15px;
    }

    .home-items-slider-itm, .home-item-blog-box {
        margin: 0px auto 50px;
    }

    .home-items-slider-wrap.owl-carousel .owl-nav .owl-prev {
        left: 15px;
    }

    .home-items-slider-wrap.owl-carousel .owl-nav .owl-next {
        right: 15px;
    }

    .home-items-slider-wrap.owl-carousel .owl-nav .owl-prev,
    .home-items-slider-wrap.owl-carousel .owl-nav .owl-prev:hover {
        background-image: url("../img/icons/home-items-slider-prev-mb.png");
    }

    .home-items-slider-wrap.owl-carousel .owl-nav .owl-next,
    .home-items-slider-wrap.owl-carousel .owl-nav .owl-next:hover {
        background-image: url("../img/icons/home-items-slider-next-mb.png");
    }

    .home-items-slider-link {
        margin: 0 auto;
    }

    .home-items-slider-box h2, .home-5 h2 {
        text-align: center;
    }

    h2 {
        font-size: 30px;
        line-height: 34px;
    }

    .subpage-form select.subpage-select, .subpage-form input[type="text"],.subpage-form input[type="email"] {
        width: 150px;
    }

    .subpage-filter-form-wrap-2 .subpage-form select.subpage-select,
    .subpage-filter-form-wrap-2 .subpage-form input[type="text"],
.subpage-filter-form-wrap-2 .subpage-form input[type="email"]	{
        width: 180px;
    }

    .property-page-slider-itm img {
        transition: none;
        max-width: none;
    }

    .property-page-slider-img-box img {
        margin-top: 10px;
        float: none;
        max-width: 80%;
    }

    .property-page-slider-itm {
        width: 100%;
    }

    .property-page-slider-img-box.clearfix {
        padding: 0 15px;
    }

    .property-page-slider-itm-cover {
        display: none;
    }

    .property-page-slider-box {
        padding-left: 30px;
        padding-right: 30px;
    }

    #property-page-slider.owl-carousel .owl-nav .owl-prev {
        left: -25px;
    }

    #property-page-slider.owl-carousel .owl-nav .owl-next {
        right: -25px;
    }

    .owl-item.center .property-page-slider-itm img {
        max-width: 80%;
        margin: 0 auto;
    }

    .property-page-slider-box {
        padding-top: 55px;
        padding-bottom: 60px;
    }

    .owl-item.active .property-page-slider-img-box img {
        float: none;
    }

    .property-page-slider-img-box.clearfix {
        width: 69%;
        margin: 0 auto;
    }

    .header-menu .list-inline-item {
        margin-right: .5rem;
    }
    .sub-menu li {
        border-bottom: 0;
    }
    .mb-menu-nav .header-menu-box li.dd-menu li{
        padding-right: 0;
    }
}

@media (max-width: 869px) {
	
	.quote{display:block !important;text-align:center !important;font-size:21px !important;margin-bottom:-10px !important;margin-top:10px !important}
	
	
	.mobzero{display:none !important}
	
	.captcha-box{
		float:none;
		margin:auto !important;
		margin-bottom:18px !important;
		margin-top:18px !important;
	}
	
    header {
        height: 65px;
        position: fixed;
        top: 0;
        right: 0;
        left: 0;
        z-index: 9;
    }
    main{
        margin-top: 65px;
    }

    .s-row {
        padding-top: 30px;
        padding-bottom: 60px;
    }

    .home-2 {
        background: #e8e8e8;
        padding-bottom: 0;
    }

    p, .quote-name {
        padding: 0 30px 20px;
    }
    .quote{
        padding-bottom: 5px;
    }
    .home-slide-details p{
        padding: 0;
    }

    .home-2-text {
        margin-top: 0;
        padding-left: 0;
		padding-right: 0;
        padding-top: 30px;
        padding-bottom: 30px;
        border-bottom: 1px solid #e8e8e8;
    }

.home-3-text{
		padding-top: 30px;
        padding-left: 0;padding-right: 0;
}

    #home-slider-main .owl-nav {
        top: 40%;
    }

    .f-wrap {
        flex-direction: column;
    }

    .footer-social.text-right,
    .footer-privacy.text-right {
        margin-bottom: 20px;
        text-align: left !important;
    }

    .footer-menu .list-inline-item {
        margin-left: 0;
        margin-right: 20px;
    }

    .footer-details-item p {
        padding-left: 0;
    }

    .social-itm {
        margin-left: 0;
        margin-right: 10px;
    }

    .home-slide-details {
        height: auto;
    }

    .subpage-filter-form-wrap form {
        flex-direction: column;
    }

    .subpage-form select.subpage-select, .subpage-form input[type="text"],.subpage-form input[type="email"],
    .subpage-filter-form-wrap-2 .subpage-form select.subpage-select,
    .subpage-filter-form-wrap-2 .subpage-form input[type="text"] ,
	.subpage-filter-form-wrap-2 .subpage-form input[type="email"] 
	
	{
        width: 100%;
    }

    .subpage-form .input-wrap {
        margin: 10px;
    }

    .subpage-contact-details {
        padding-top: 50px;
    }

    .subpage-items-itm.float-left,
    .subpage-items-itm.float-right {
        float: none !important;
        margin: 0 auto;
    }

    .subpage-3 {
        padding-bottom: 60px;
    }

    .prop-page-main-text-details {
        flex-direction: column;
    }

    .prop-page-main-text-details-item {
        border-right: 0;
        border-bottom: 1px solid #d5d5d5;
    }

    .prop-page-main-text-details-item:last-child {
        border-bottom: 0;
    }

    .prop-page-main-text.s-row.subpage-main-text {
        padding-bottom: 60px;
    }

    .head-box {
        flex-direction: column;
    }

    #header-menu-mb-btn {
        display: block;
    }

    .list-inline.header-menu-box .list-inline-item {
        display: block;
    }

    .list-inline.header-menu-box {
        display: none;
    }

    .sub-menu {
        padding-top: 0px;
    }

    .dd-menu .sub-menu {
        top: 18px;
        right: -60%;
        left: auto;
    }

    .footer-menu .dd-menu .sub-menu {
        top: 0;
        right: 35%;
        left: auto;
        padding-top: 0;
    }

    .head-box {
        display: none
    }

    .mb-menu-wrap {
        display: flex;
        flex-direction: row;
        justify-content: center;
        overflow: hidden;
    }

    .home-slider-main-wrap .home-search-form {
        display: none;
    }

    .home-slide-details-box {
        position: absolute;
        top: 0;
        background-color: #e8e8e8;
    }
    .home-slider-main-item {
        height: calc(100vh - 65px);
        overflow: hidden;
    }
    .home-slide-details-box{
        position: absolute;
        top: auto;
        bottom: 0;
        background: transparent;
    }
    .home-slide-details{
     padding: 15px 10px;

    }
    .home-slider-main-item img.img-fluid{
        max-width: 960px;
    }
    .home-slide-details .link-box .price {
        font-size: 24px;
    }
    #property-page-slider.owl-carousel .owl-nav{
        top: 44%;
    }
	
	.footer-details p{
		text-align:center;
		padding:3px;
	}
	
	.footer-menu ul li{
		clear:both;
		text-align:center;
		margin-bottom:23px !important;
	}
	
	
	
	.footer-privacy p{
		text-align:center !important;
		margin-top:40px;
		padding:0px;
	}
}
@media (max-width: 569px) {
    .home-search-form {
        top: 0;
    }

    #home-slider-main .owl-nav {
        top: 50%;
    }

    .home-slide-details .link-box {
        flex-direction: column;
    }

    .quote-name {
        padding: 10px 0;
    }

    a.bck-gold, a.r-more-link {
        margin-top: 10px;
    }

    #home-slider-main .owl-prev, #home-slider-main .owl-next {
        width: 15px;
        height: 28px;
        background-size: cover;
    }

    p, .quote-name {
        padding: 10px 0;
        padding-bottom: 40px;
    }

    .pagination-box, .contact-form-row {
        flex-direction: column;
    }

    .subpage-pagination {
        margin-top: 25px;
        margin-right: -15px;
        margin-left: -15px;
    }

    .subpage-pagination .list-inline-item {
        padding: 0 5px;
    }
    .subpage-pagination .list-inline-item a {
        padding: 0 15px;
    }
    .contact-form-row input[type="text"],.contact-form-row input[type="email"], .contact-form-row select.custom-select, .contact-form-row textarea {
        outline: none;
        width: 100%;
        margin-bottom: 20px;
    }

    .contact-form-row {
        margin-bottom: 0;
    }

    .captcha-box {
        margin: 20px 0;
    }

    button.subpage-btn {
        margin: 0 auto;
    }

    .pagination-box.pagination-box-bottom {
        margin-top: 40px;
    }
    .home-slide-details {
        max-width: 380px;
    }
    .home-slide-details p {
        display: none;
    }
    .home-slide-details h2{
        text-align: center;
    }
	
	
}

@media (max-width: 469px) {
    .footer-menu .list-inline-item {
        display: block;
        margin-bottom: 10px;
    }

    .social-itm {
        margin-right: 5px;
    }
    .home-slider-main-item img.img-fluid {
        min-width: 369%;
        width: auto;
        height: 100%;
        margin: 0 auto;
    }
}



.centerbutton{
	margin:auto;
}

.comeup{
	margin-top:-130px;
}

.pulldown{
	margin-bottom:+130px;
}

@media (max-width: 869px) {
	.comeup{
		margin-top:0px;
	}
	
	.pulldown{
		margin-bottom:50px;
	}
		h1, h2{text-align:center}
		
		h2.text-uppercase, h1.text-uppercase{
			padding-top:60px;
		}
}

.sottomenu .footer-menu ul{
	text-align:center !important;
}

.footer-privacy{padding-top:55px;width:100%;text-align:center;}
span.separator{margin-left:8px;margin-right:8px;}

@media (max-width: 869px) {
	
	
	.footer-details-item{width:94%;text-align:center;}
	.footer-details-item p{padding:6px;}
	
	.sottomenu .footer-menu ul{
		width:100%;
	}
	.footer-social{padding-bottom:40px}
	.footer-privacy{padding-top:0px;width:95%;text-align:center;border-bottom:1px solid #cacaca;padding-bottom:25px}
	.footer-privacy a{display:block;clear:both;padding-bottom:8px}
	span.separator{display:none}
	
	
}

.footer-social{
		
		margin:auto;
		width:123px;
		
	}
	
.footer-privacy a:hover, .footlinks a:hover{
	color:#c19453;
	text-decoration:none;
}


.galpics {max-height:780px !important; overflow:hidden}

.subpage-pagination .list-inline-item a{
	display:block;
	border:1px solid #d5d5d5;
	height: 48px;
	line-height: 48px;
	width: 48px;
	padding:0px !important;
	text-align:center;
}

.subpage-pagination .list-inline-item a:hover, .list-inline-item a.page-active{
	text-decoration:none;
	background:#c19453;
	color:#fff;
	}


.maintext img{
	max-width:100%;
}

.testred{
	border:1px solid red;
}


.testgreen{
	border:1px solid green;
}

.linktel{
	margin:0px !important;
	padding:0px !important;
	display:inline !important;
}

.linktel:hover{text-decoration:none;}

.langmenu{
	position:fixed;
	bottom:0px;
	width:100%;
}

h1{line-height:44px;text-transform:uppercase}

.dopo{visibility:hidden;}

.loading{width:100%;text-align:center;border:1px solid white}

.maintext ul, .maintext ol{
	margin-bottom:24px !important;
}

.maintext ul li, .maintext ol li{
	line-height:24px;
	margin-bottom:10px;
	font-family: 'Pn-l';
    font-size: 22px;
}

.sitemap li a{
	color:#606060
}

.morewdt{
	width:400px;
	margin-bottom:80px;
}

.img-box{
	
}

.img-box.padder{

}


.etichetta_box{
	display:block;
	max-width:100%;
	
	color:white;
	font-weight:bold;
	text-align:center;
	padding-top:8px;
	padding-bottom:8px;
	margin-top:-36px;
	font-size:20px;
	text-transform:uppercase;
	text-shadow: 1px 2px 4px black;
	letter-spacing:1px;
}

.etichetta_in_scheda{
	font-size:25px !important;
	text-align:center;
	font-weight:bold !important;
	color:#c19453 !important;
	text-transform:uppercase;
}
